PRODUCT STUDIO
제품 이미지1 / 1
HP / PRODUCT DOSSIER
HP 2626-PWR
HP 2626-PWR J8164A Switch
SKU: J8164A#ABA
The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
HP 2626-PWR J8164A Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
Hayir
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
라우팅/스위칭 용량
9,6 Gbit/s
이더넷을 통한 전력 Poe 지원
자동 MDI/MDI-X
예
기본 개폐 RJ 45 이더넷 입력 수
SSH/SSL 지원
예
GTIN EAN UPC
8087366752912,
MIB 지원
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
SSH SSL 지원
예
관리 프로토콜
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
구리 이더넷 케이블링 기술
기가비트 이더넷 구리 포트 수
2
내부 메모리
내부 프로세서
예
네트워크 인터페이스
Fast Ethernet
데이터 속도
10/100/1000 Mbps
라우팅 트랜짓 용량
멀티캐스트 지원
예
무게
보안
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
보안 알고리즘 지원
802.1x RADIUS, SSH, SSL/TLS
보증 기간 / 세부 정보
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
브랜드
HP
브랜드
HP
비작동 습도
생산 날짜
소음 수준
53 dB
스토리지 온도 범위 섭씨
시스템에 추가된 날짜
2011-07-27
아키스 컨트롤 지원
연결 기술
유선
연결 클러스터링
열 방출
2155 BTU/s
오토 MDI MDI-X
입력 전압
100 - 240 V
입력 주파수
50 - 60 Hz
작동 습도 범위
15 - 95%
작동 온도 범위
0 - 50 °C
전력 소비량
전체 양면 인쇄
제품 시리즈
제품 이름
2626-PWR
제품 이름
2626-PWR
제품 코드
J8164A
제품군
제품군
ProCurve
주소 테이블 크기
처리 볼륨
최대 데이터 전송 속도
치수 Gxdxy
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
콘솔 입력
RS-232
트리 프로토콜 기간
판매된 시장
NL, GB, DE, US, SE, FR, CH
프로세서
PowerPC MPC8245
프로세서 주파수
266 MHz
플래시 메모리
®